<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>AVI</title>
        <link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
        <link href="fonts/fonts.css" rel='stylesheet' type='text/css'>
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <link rel="stylesheet" href="css/owl.carousel.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <!-- HEADER -->
            <header>
                <div class="container">
                    <div class="logo">
                        <a href="javascript:void(0)"><img src="images/site/logo_header.png" alt=""></a>
                    </div>
                    <a href="javascript:void(0)" class="hamburger"><span></span></a>
                    <div class="navigation">
                        <nav>
                            <ul>
                                <li><a href="javascript:void(0)" class="active">בית</a></li>
                                <li><a href="javascript:void(0)">אודות</a></li>
                                <li class="drop"><a href="javascript:void(0)">שירותים</a>
                                    <div class="drop_box">
                                        <ul>
                                            <li><a href="javascrpt:void(0)">ייבוא ושיווק מכונות</a></li>
                                            <li><a href="javascript:void(0)">שירותי אחזקה ותיקון מכונות</a></li>
                                            <li><a href="javscript:void(0)">קנייה של מכונות יד שנייה</a></li>
                                        </ul>
                                    </div>
                                </li>
                                <li><a href="javascript:void(0)">גלריה</a></li>
                                <li><a href="javascript:void(0)">כתבות ועדכונים</a></li>
                                <li><a href="javascript:void(0)">צור קשר</a></li>
                            </ul>
                        </nav>
                        <div class="catalog">
                            <a href="javascrit:void(0)">קטלוג מוצרים</a>
                            <div class="catalog_drop_down">
                                <ul>
                                    <li><a href="javscript:void(0)">כיפוף צינורות ממוחשב</a></li>
                                    <li><a href="javascript:void(0)">כלים למכונות כיפוף</a></li>
                                    <li><a href="javascript:void(0)">לייזר</a></li>
                                    <li><a href="javascript:void(0)">מכבשים</a></li>
                                    <li><a href="javascript:void(0)">מכונות חיתוך</a></li>
                                    <li><a href="javascript:void(0)">מכונות כיפוף</a></li>
                                    <li><a href="javascript:void(0)">מנקבות פח</a></li>
                                    <li><a href="javascript:void(0)">מסורי סרט</a></li>
                                </ul>
                                <ul>
                                    <li><a href="javascript:void(0)">מספריים אוניברסליות</a></li>
                                    <li><a href="javascript:void(0)">מערגלות פח</a></li>
                                    <li><a href="javascript:void(0)">מערגלות פרופילים</a></li>
                                    <li><a href="javacript:void(0)">פאנל באנדר</a></li>
                                    <li><a href="javascript:void(0)">פלזמות</a></li>
                                    <li><a href="javascript:void(0)">קווי קידוח ממוחשבים</a></li>
                                    <li><a href="javscript:void(0)">רול פורמינג</a></li>
                                </ul>
                                <a href="javascript:void(0)" class="all_product">לכל המוצרים</a>
                            </div>
                        </div>   
                        <div class="clear"></div> 
                    </div>       
                    <a href="tel:03-924-2227" class="tel"><span>03-924-2227</span><img src="images/site/tel.png" alt=""></a>
                    <div class="clear"></div>
                </div>       
            </header>
            <!--banner start-->
            <div class="banner-home" style="background-image: url(images/site/banner-home.jpg);">
                <div class="wrapper">
                    <div class="banner-content">
                        <a href="javascript:void(0)" class="banner_logo"><img src="images/site/banner_logo.png" alt=""></a>
                        <h2>אבי מכונות</h2>
                        <h4>יבוא שיווק ושרות למכונות בענף המתכת</h4>
                        <a href="javascript:void(0)" class="btn">שירותי החברה</a>
                        <a href="javascript:void(0)" class="btn">קטלוג מוצרים</a>
                    </div>
                </div>      
            </div>
            <!--banner end-->
            <div class="select_product">
                <div class="wrapper">
                    <h1>מוצרים נבחרים</h1>
                    <a href="javascript:void(0)">הצג את כל המוצרים</a>
                </div>
            </div>    
            <div class="products_slider owl-carousel">
                <a href="javascript:void(0)" class="product">
                    <img src="images/site/p1.jpg" alt="">
                    <h5>פאנל באנדר salvagnini 34AH</h5>
                    <div class="p-logo"><img src="images/site/p-top-logo.png" alt=""></div>
                </a>
                <a href="javascript:void(0)" class="product">
                    <img src="images/site/p2.jpg" alt="">
                    <h5>מכונת כיפוף Yawei RBCA 3106</h5>
                    <div class="p-logo"><img src="images/site/p-top-logo-2.png" alt=""></div>
                </a>
                <a href="javascript:void(0)" class="product">
                    <img src="images/site/p3.jpg" alt="">
                    <h5>מכונת חיתוך Baykal HGL 3106</h5>
                    <div class="p-logo"><img src="images/site/p-top-logo-3.png" alt=""></div>
                </a>
                <a href="javascript:void(0)" class="product">
                    <img src="images/site/p4.jpg" alt="">
                    <h5>מנקבת פח Yawei QCA 3406</h5>
                    <div class="p-logo"><img src="images/site/p-top-logo.png" alt=""></div>
                </a>
                <a href="javascript:void(0)" class="product">
                    <img src="images/site/p1.jpg" alt="">
                    <h5>פאנל באנדר salvagnini 34AH</h5>
                    <div class="p-logo"><img src="images/site/p-top-logo.png" alt=""></div>
                </a>
            </div>
            <div class="wrapper">
                <div class="client">
                     <img src="images/site/client-1.png" alt="">
                     <img src="images/site/client-2.png" alt="">
                     <img src="images/site/client-3.png" alt="">
                     <img src="images/site/client-4.png" alt="">
                     <img src="images/site/client-5.png" alt="">
                     <img src="images/site/client-6.png" alt="">
                     <img src="images/site/client-7.png" alt="">
                     <img src="images/site/client-8.png" alt="">
                     <img src="images/site/client-9.png" alt="">
                     <img src="images/site/client-10.png" alt="">
                     <img src="images/site/client-11.png" alt="">
                     <img src="images/site/client-12.png" alt="">
                </div> 
            </div>
            <div class="points">
                <div class="wrapper">
                    <ul>
                        <li>כיפוף צינורות ממוחשב</li>
                        <li>כלים למכונות כיפוף</li>
                        <li>לייזר</li>
                        <li>מכבשים</li>
                    </ul>
                    <ul>
                        <li>מכונות חיתוך</li>
                        <li>מכונות כיפוף</li>
                        <li>מנקבות פח</li>
                        <li>מסורי סרט</li>
                    </ul>
                    <ul>
                        <li>מספריים אוניברסליות</li>
                        <li>מערגלות פח</li>
                        <li>מערגלות פרופילים</li>
                        <li>פאנל באנדר</li>
                    </ul>
                    <ul>
                        <li>פלזמות</li>
                        <li>קווי קידוח ממוחשבים</li>
                        <li>רול פורמינג</li>
                    </ul>
                </div>       
            </div>
            <div class="dots">
                <div class="wrapper">
                    <div class="about_us">
                        <div class="right_about">
                            <h2>אודותינו</h2>
                            <p>חברת אבי מכונות בע"מ הוקמה בשנת 2017 ע"י אבי דוידוביץ (בעלים לשעבר של חברת אבי ובני מכונות בע"מ) וע"י ברק דוידוביץ. החברה הינה מהחברות המובילות בישראל בייבוא, שיווק, אספקה ומתן שירות למכונות לתעשיית המתכת ועיבוד הפח. </p>
                            <p>החברה מייבאת ציוד לענף המתכת ועיבוד פח ממיטב יצרני המכונות המובילים בעולם: מכונות לייזר, פלזמות ,מכונות לכיפוף וחיתוך פחים, מכונות לניקוב פח ופרופילים, מכונות לערגול פחים צינורות ופרופילים, מכבשים, מכונות ניסור, מכונות לכיפוף צינורות ועוד. </p>
                            <a href="javascript:void(0)">קרא עוד אודות אבי מכונות</a>
                        </div>
                        <div class="left_about">
                            <img src="images/site/map.png" alt="">
                        </div>
                        <div class="clear"></div>
                    </div>
                    <div class="about_bottom">
                        <div class="achievement">
                            <img src="images/site/world-icon.png" alt="">
                            <h3>מותגים בינלאומיים מובילים</h3>
                            <p><b>הנציגה הרשמית בישראל</b> של כמה מיצרני המכונות הגדולים בעולם ובראשם חברת Salvagnini האיטלקית וחברות נוספות כגון: Baykal ,Yawei, voortman ,Sahinler ועוד</p>
                        </div>
                        <div class="achievement mlr">
                            <img src="images/site/star-icon.png" alt="">
                            <h3>ניסיון מוכח</h3>
                            <p><b>מעל 30 שנות </b>ניסיון והתמחות במכונות לענף עיבוד הפח. ניסיון נרחב בשירותי אחזקה ותיקון לכל סוגי המכונות. מכירה של מכונות חדשות ויד שנייה.</p>
                        </div>
                        <div class="achievement">
                            <img src="images/site/team-icon.png" alt="">
                            <h3>צוות שירות מקצועי</h3>
                            <p>לחברת צוותי ייעוץ, תמיכה ושירות מקצועי שבראשם עומד מנכ"ל החברה <span> אבי דוידוביץ </span>שנחשב בעיניי רבים כמקים מערך השירות של מכונות התעשייה בישראל</p>
                        </div>
                    </div>
                </div> 
            </div> 
            <div class="comany_service">
                <div class="dots">
                    <div class="company_logo">
                        <img src="images/site/service_logo.png" alt="">
                    </div>
                    <div class="wrapper">
                        <div class="title">
                            <h2>שירותי החברה</h2>
                        </div>
                        <div class="service_describe">
                            <p>אבי מכונות מתמחה בהתאמת פתרונות טכנולוגיים לצרכי הלקוחות ומעניקה ייעוץ וליווי טכני מלא - משלב האפיון והתכנון ועד להקמה, הדרכה, הרצת המוצר ומתן שירות. </p>
                            <a href="javascript:void(0)">קרא אודות שירותי החברה</a>
                        </div>
                    </div>
                    <div class="service_type">
                        <a href="javascript:void(0)" class="serv_box">
                            <div class="on_hover"><img src="images/site/service-1.jpg" alt=""></div>
                            <h3>קנייה של מכונות יד 2</h3>
                            <p>קנייה אמינה ובטוחה של מכונות יד שנייה</p>
                        </a>
                        <a href="javascript:void(0)" class="serv_box mlr">
                            <div class="on_hover"><img src="images/site/service-2.jpg" alt=""></div>
                            <h3>ייבוא ושיווק מכונות</h3>
                            <p>מכירה של מכונות חדשות ויד שניה ממיטב היצרנים בעולם</p>
                        </a>
                        <a href="javascript:void(0)" class="serv_box">
                            <div class="on_hover"><img src="images/site/service-3.jpg" alt=""></div>
                            <h3>שירותי אחזקה ותיקון לכל סוגי המכונות</h3>
                            <p>טכנאים מכונות מנוסים בעלי הכשרה מטעם יצרני המכונות</p>
                        </a>
                    </div>
                </div>       
            </div>
            <div class="line_bg">
                    <div class="wrapper">
                        <div class="contact_us">
                            <h2>נשמח לעמוד לשירותכם</h2>
                            <p>חייגו<a href="tel: 03-924-2227"> 03-924-2227</a>-או- מלאו פרטיכם ונציגנו יחזור אליכם בהקדם</p>
                            <div class="contact_form">
                                <form action="">
                                    <input type="text" placeholder="שם מלא" />
                                    <input type="tel" placeholder="טלפון" />
                                    <input type="email" placeholder="דוא”ל">
                                    <select name="" id="">
                                        <option value="- בחר/י מחלקה -">- בחר/י מחלקה -</option>
                                        <option value="- בחר/י מחלקה -">- בחר/י מחלקה -</option>
                                        <option value="- בחר/י מחלקה -">- בחר/י מחלקה -</option>
                                        <option value="- בחר/י מחלקה -">- בחר/י מחלקה -</option>
                                    </select>
                                    <textarea  placeholder="תוכן הפנייה"></textarea>
                                    <input type="submit" value="שלח">
                                </form>
                                <div class="clear"></div>
                            </div>
                            <div id="tabs-container" class="contact_tab">
                                <ul class="tabs-menu">
                                    <li class="active"><a href="javascript:void(0)">סניף מרכז</a></li>
                                    <li><a href="javascript:void(0)">סניף צפון</a></li>
                                </ul>
                                <div class="tab">
                                    <div  class="tab-content active">
                                        <ul>
                                            <li style="background-image: url(images/site/tab-1-icon.png)">
                                                <h4>כתובת</h4>
                                                <p>המשביר 11, חולון <a href="javascript:void(0)">הצג בגוגל מפות</a> </p>
                                            </li>
                                            <li style="background-image: url(images/site/tab-2-icon.png)">
                                                <h4>טלפון</h4>
                                                <a href="tel:03-924-2227">03-924-2227 </a>
                                            </li>
                                            <li style="background-image: url(images/site/tab-3-icon.png)">
                                                <h4>נייד</h4>
                                                <p><a href="tel:052-699-9400">052-699-9400</a> (אבי)</p>
                                            </li>
                                            <li style="background-image: url(images/site/tab-icon-4.png)" class="last">
                                                <h4>דוא”ל</h4>
                                                <a href="javascript:void(0)" class="under_line">info@avi-m.com</a>
                                            </li>   
                                        </ul>
                                    </div>
                                    <div class="tab-content">
                                        <ul>
                                            <li style="background-image: url(images/site/tab-1-icon.png)">
                                                <h4>כתובת</h4>
                                                <p>המשביר 11, חולון <a href="javascript:void(0)">הצג בגוגל מפות</a> </p>
                                            </li>
                                            <li style="background-image: url(images/site/tab-2-icon.png)">
                                                <h4>טלפון</h4>
                                                <a href="tel:03-924-2227">03-924-2227 </a>
                                            </li>
                                            <li style="background-image: url(images/site/tab-3-icon.png)">
                                                <h4>נייד</h4>
                                                <p><a href="tel:052-699-9400">052-699-9400</a> (אבי)</p>
                                            </li>
                                            <li style="background-image: url(images/site/tab-icon-4.png)" class="last">
                                                <h4>דוא”ל</h4>
                                                <a href="javascript:void(0)" class="under_line">info@avi-m.com</a>
                                            </li>   
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="clear"></div>
                        </div>           
                    </div> 
                </div>
                <div class="full_section">
                    <div class="wrapper">
                        <div class="team_slider owl-carousel">
                            <div class="team_member">  
                                <p>הקמנו מפעל חדש והיינו זקוקים לציוד חדיש ומתקדם. בעזרת אבי מכונות שליווי אותנו לורם איפסום אמת דולור. הכל יצא פשוט מרהיב ומהמם ועל זה אני שמח הפרוייקט. אציין גם שהשירות והליווי המקצועי היה מעולה</p>
                                <img src="images/site/member-1.png" alt="">
                                <h5>אלי ישראלי</h5>
                                <h6>מנהל אגף ייצור, שטראס בע”מ</h6>
                            </div> 
                            <div class="team_member">  
                                <p>הקמנו מפעל חדש והיינו זקוקים לציוד חדיש ומתקדם. בעזרת אבי מכונות שליווי אותנו לורם איפסום אמת דולור. הכל יצא פשוט מרהיב ומהמם ועל זה אני שמח הפרוייקט. אציין גם שהשירות והליווי המקצועי היה מעולה</p>
                                <img src="images/site/member-1.png" alt="">
                                <h5>אלי ישראלי</h5>
                                <h6>מנהל אגף ייצור, שטראס בע”מ</h6>
                            </div>
                        </div>
                    </div>       
                </div>
                <div class="wrapper">
                    <div class="our_client_title">
                        <h2>בין לקוחותינו</h2>
                    </div>
                    <div class="our_client owl-carousel">
                         <div class="client_logo"><img src="images/site/our-1.png" alt=""></div>
                         <div class="client_logo"><img src="images/site/our-2.png" alt=""></div>
                         <div class="client_logo"><img src="images/site/our-3.png" alt=""></div>
                         <div class="client_logo"><img src="images/site/our-4.png" alt=""></div>
                         <div class="client_logo"><img src="images/site/our-5.png" alt=""></div>
                         <div class="client_logo"><img src="images/site/our-6.png" alt=""></div>
                         <div class="client_logo"><img src="images/site/our-1.png" alt=""></div>
                         <div class="client_logo"><img src="images/site/our-2.png" alt=""></div>
                         <div class="client_logo"><img src="images/site/our-3.png" alt=""></div>
                         <div class="client_logo"><img src="images/site/our-4.png" alt=""></div>
                         <div class="client_logo"><img src="images/site/our-5.png" alt=""></div>
                         <div class="client_logo"><img src="images/site/our-6.png" alt=""></div>
                    </div>                  
                </div>       
        </div>
        <div class="push"><!-- --></div>
        <!-- FOOTER -->
        <footer>
            <div class="wrapper">
                <div class="top_footer">
                    <div class="footer_logo">
                        <a href="javascript:void(0)"><img src="images/site/footer_logo.png" alt=""></a>
                    </div>
                    <div class="site_map">
                        <h5>מפת האתר</h5>
                        <ul>
                            <li><a href="javascript:void(0)" class="active">בית</a></li>
                            <li><a href="javascript:void(0)">אודות</a></li>
                            <li><a href="javascript:void(0)">שירותים</a></li>
                            <li><a href="javascript:void(0)">גלריה</a></li>
                            <li><a href="javascript:void(0)">כתבות ועדכונים</a></li>
                            <li><a href="javascript:void(0)">צור קשר</a></li>
                            <li><a href="javascript:void(0)"><img src="images/site/fb.png" alt=""></a></li>
                        </ul>
                    </div>   
                    <div class="product_catalog">
                        <h5>קטלוג מוצרים</h5>
                        <ul>
                            <li><a href="javascript:void(0)">כיפוף צינורות ממוחשב</a></li>
                            <li><a href="javascript:void(0)">כלים למכונות כיפוף</a></li>
                            <li><a href="javascript:void(0)">לייזר</a></li>
                            <li><a href="javascript:void(0)">מכבשים</a></li>
                            <li><a href="javascript:void(0)">מכונות חיתוך</a></li>
                            <li><a href="javascript:void(0)">מכונות כיפוף</a></li>
                            <li><a href="javascript:void(0)">מנקבות פח</a></li>
                            <li><a href="javascript:void(0)">מסורי סרט</a></li>
                        </ul>
                        <ul>
                            <li><a href="javascript:void(0)">מספריים אוניברסליות</a></li>
                            <li><a href="javascript:void(0)">מערגלות פח</a></li>
                            <li><a href="javascript:void(0)">מערגלות פרופילים</a></li>
                            <li><a href="javascript:void(0)">פאנל באנדר</a></li>
                            <li><a href="javascript:void(0)">פלזמות</a></li>
                            <li><a href="javascript:void(0)">קווי קידוח ממוחשבים</a></li>
                            <li><a href="javascript:void(0)">רול פורמינג</a></li>
                        </ul>
                    </div>
                    <div class="company_service">
                        <h5>קטלוג מוצרים</h5>
                        <ul>
                            <li><a href="javascript:void(0)">ייבוא ושיווק מכונות</a></li>
                            <li><a href="javascript:void(0)">שירותי אחזקה ותיקון מכונות</a></li>
                            <li><a href="javascript:void(0)">קנייה של מכונות יד שנייה</a></li>
                        </ul>
                    </div>
                    <div class="clear"></div>
                </div> 
                <div class="bottom_footer">
                    <div class="branch">
                        <h4>סניף מרכז</h4>
                        <p>המשביר 11 חולון &nbsp;<img src="images/site/small_dot.png" alt="">&nbsp;<a href="tel:03-924-2227">03-924-2227</a></p>
                        <p><a href="tel:052-699-9400">052-699-9400</a>&nbsp;<img src="images/site/small_dot.png" alt="">&nbsp;<a href="javascript:void(0)">info@avi-m.com</a></p>
                    </div>
                    <div class="branch">
                        <h4>סניף צפון</h4>
                        <p>יוסף בצרי 14 קרית אתא  &nbsp;<img src="images/site/small_dot.png" alt=""> <a href="tel:052-267-0394 ">052-267-0394 </a>&nbsp;</p>
                        <p><a href="javascript:void(0)">info@avi-m.com</a></p>
                    </div>
                </div>
                <a href="javascript:void(0)" class="back_to_top">
                    <img src="images/site/back_to_top.png" alt="">
                    <p>חזרה לראש העמוד</p>
                </a>   
            </div>       
        </footer>
        <div class="footer_bottom">
            <div class="wrapper">
                <p>© כל הזכויות שמורות ל- <a href="javascroipt:void(0)">אבי מכונות בע"מ </a></p>
                <p>WEBSITE BY <a href="javascript:void(0)">Company</a></p>
            </div>       
        </div>
        <script src="js/script.js"></script>
        <script src="js/owl.carousel.min.js"></script>
        <script>
            /* products_slider */
            $('.products_slider').owlCarousel({
                center:true,
                items:2,
                autoWidth:true,
                rtl:true,
                loop:true,
                nav:true,
                dots:true,
                responsive:{
                    0:{
                        items:1,
						autoWidth:false
                    },
                    600:{
                        items:1,
						autoWidth:true
                    },
					800:{
                        items:2,
						autoWidth:true,
                    },
                    1800:{
                        items:2  
                    }
                }
            });
            /* team_slider */
            $('.team_slider').owlCarousel({
                center:true,
                items:1,
                rtl:true,
                loop:true,
                dots:true,
                responsive:{
                    0:{
                        items:1
                    },
                    600:{
                        items:1
                    },
                }
            });
            /* our client */
            $('.our_client').owlCarousel({
                items:6,
                rtl:true,
                loop:true,
                dots:true,
                responsive:{
                    0:{
                        items:2
                    },
                    600:{
                        items:3
                    },
					1600:{
                        items:6
                    },
                }
            });
        </script>
    </body>
</html>
